Subject: Re: FW: xemacs freezes when latexing a file
From: Yuval Grossman <[email-masked]>
To: Cygwin Mailing List <[email-masked]>
Cc: Cygwin/X Mailing List <[email-masked]>
Date: Sun, 2 Jul 2006 23:43:47 +0300 (IDT)

Hi,

Thanks. I tested it now under cygwin and I had the same problem. That is, 
I did not start x and run latex directly from the cygwin window and I got 
the same problem. So maybe it is belong to the cygwin mailing list.

Best,
   Yuval

On Sun, 2 Jul 2006, Charli Li wrote:

> -----Original Message-----
> From: Yuval Grossman
> Sent: Sunday, July 02, 2006 3:49 PM
> To: The Cygwin ML
> Subject: xemacs freezes when latexing a file
>
>
> Hi,
>
> I am running xemacs (21.4.19) under cygwin/X (1.5.19.4). When I am in
> latex mode and I latex my file (C-c C-f) sometimes xemacs freezes. That
> is, I cannot edit the buffer, the cursor does not move, and I
> cannot close the window. All I could do is just to kill it. I can,
> however, minimize the window or move it around.  Xemacs does not
> always hang, and I am unable to be able to predict when it will
> fail. All I can tell is that if it works well the first time, it does
> not fail later. That is, all the times it does fail it is in the first
> time I try to latex my file. I also tried to run other shell commands
> from inside xemacs (that is, with M-!), but they always work without a
> problem.
>
> I look in the cygwin mail archive, and found that a similar problem
> (not with latex, however) were discussed in 2002. The latest one I
> found was http://sourceware.org/ml/cygwin/2002-09/msg00521.html
> but it is not clear to my how the problem was solved. Any ideas how
> this problem can be fixed? Presumably, I just missed the post with the
> explanation.
>
> Thanks for any tips.
>
>   Yuval
>
>
>
>
> This is a Cygwin/X problem.  Please discuss this on that mailing list
> instead.
>
> Charli
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/